<html>
    <link rel="stylesheet" href="css/homepage1.css">
    <!-- Entry Page -->
    <div class="frame" id="n1_2">
	    <!-- Cool Box TM -->
	    <div class="left top component" id="n10_6">
            <!-- Rectangle 7 -->
            <div class="scale rectangle" id="n9_2"></div>
            <!-- Rectangle 6 -->
            <div class="left top rectangle" id="n7_3"></div>
	    </div>
        <!-- Plan Course -->
        <div class="left top text" id="n9_3">Plan Course</div>
        <!-- MATKUL -->
        <div class="left top component" id="n10_4">
            <!-- Box 3 -->
            <div class="scale rectangle" id="n7_2"></div>
            <!-- Plan.png -->
            <div class="left top rectangle" id="n2_33"></div>
	    </div>
        <!-- SKS -->
        <div class="left top component" id="n10_3">
            <!-- Box 2 -->
            <div class="scale rectangle" id="n7_1"></div>
            <!-- Scale.png -->
            <div class="left top rectangle" id="n9_1"></div>
        </div>
        <!-- GPA -->
        <div class="left top component" id="n10_2">
            <!-- Box 1 -->
            <div class="scale rectangle" id="n5_2"></div>
            <!-- GPA.png -->
            <div class="left top rectangle" id="n7_8"></div>
        </div>
        <!-- Official Logo -->
        <div class="left top component" id="n10_5">
            <!-- Subtract -->
            <img src="https://s3-us-west-2.amazonaws.com/figma-alpha-api/img/752b/9d1b/00de8a0fc5e43c3d05ae8a8f4ae29202" width="274" height="174" class="left top boolean_operation" id="n2_23">
                <!-- Subtract -->
                <img src="https://s3-us-west-2.amazonaws.com/figma-alpha-api/img/d0f5/78c9/1080bb172b9cd0709a5f1480f02cde5b" width="238" height="147" class="left top boolean_operation" id="n2_22">
                    <!-- ForeSee 1 -->
                    <div class="scale rectangle" id="n2_2"></div>
                </div>
                <!-- Foreesee - Your Personal Course Planner for University -->
                <div class="left top text" id="n3_0">Foreesee - Your Personal Course Planner for University </div>
                <!-- SKS Counter -->
                <div class="left top text" id="n7_5">SKS Counter</div>
                <!-- Matkul Planner -->
                <div class="left top text" id="n7_6">Matkul Planner</div>
                <!-- About Us -->
                <div class="left top text" id="n5_0">About Us</div>
                <!-- Plan Course -->
                <div class="left top text" id="n7_0">Plan Course</div>
                <!-- IPK Counter -->
                <div class="left top text" id="n7_4">IPK Counter</div>
	</div>
</html>